# First Proof of Concept for "Event Ticketing"
This Dapp allows "Organizers" to create events with exactly one ticket each, and "Attendees" to book time with Organizers.

A collaborative application built by the Gimbalabs team featuring decentralized technologies from Web3 that we're really excited about

## Usage
1. Clone this repo
2. Run `yarn`
3. Set up your development setup for [iOS/Android](https://reactnative.dev/docs/environment-setup "Instructions on how to setup development workflow")
4. Run Metro bundler with `npx react-native start`
5. In a separate terminal start mobile emulator, e.g. for Android `npx react-native run-android`

## Tech Stack:
- React Native/Expo
- React Context API
- Typescript
- Cardano Blockchain

## Process
Miro (Playground) -> (GitLab <- -> Figma) -> Dapp


## How it works

*Content To Be Released Soon*
1. 

2. 

3.


We hope that this application is something that can help both developers and users join the decentralized movement .

> "On behalf of the future, I ask you of the past to leave us alone. You are not welcome among us. You have no sovereignty where we gather."
>
> *-John Perry Barlow*
